@charset "EUC-JP";
/*@import "../../../../r_css/imports.css";*/

@import "/r_css/imports.css";
@import "/r_css/parts/cmslist.css";
@import "/common/css/special_recommend2.css";
@import "/etc/animation/css/recommend_mini.css";


/*----------------------------------------------------------------
	
	contents CSS
	
	1.header
	
	2.main
	
	3.footer


----------------------------------------------------------------*/


/* contents
========================================== */
div#contents div#spContents {
	width: 715px;
}
div#contents h1 {
	background: url(../img/header.jpg) no-repeat;
	height: 0 !important;
	height /**/ : 540px;
	padding-top: 540px;
	width: 715px;
	overflow: hidden;
}
/* 1.header
========================================== */
div#contents div#spContents div#header {
}
/* 2.summary
========================================== */
div#contents div#spContents div#summary {
	margin: 24px 0 0 0;
}
/* 3.freeEp
========================================== */
div#contents div#spContents div#freeEp {
	margin: 24px 0 0 0;
}
div#contents div#spContents div#freeEp div.inContents {
	margin: 8px 5px 0;
}
div#contents div#spContents div#freeEp div.inContents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#contents div#spContents div#freeEp div.inContents {display: inline-block;}
/* Hides from IE-mac \*/
* html div#contents div#spContents div#freeEp div.inContents {height: 1%;}
div#contents div#spContents div#freeEp div.inContents {display: block;}
/* End hide from IE-mac */

div#contents div#spContents div#freeEp div.pic {
	float: left;
}
div#contents div#spContents div#freeEp div.pic img {
	border: solid 2px #000;
}
div#contents div#spContents div#freeEp div.btn {
	float: right;
	width: 367px;
	height: 180px;
	background: url(../img/bg_ep1.gif) no-repeat;
	border: solid 2px #000;
}
div#contents div#spContents div#freeEp div.btn h3 {
	margin-top: 61px;
	text-align: center;
}
div#contents div#spContents div#freeEp div.btn ul {
	text-align: center;
	padding-top: 14px;
}
div#contents div#spContents div#freeEp div.btn li {
	display: inline;
	margin: 0 2px;
}
/* 4.info
========================================== */
div#contents div#spContents div#info {
	margin: 24px 0 0 0;
}
div#contents div#spContents div#info div.inContents {
	margin: 8px 5px 0;
	background: url(../img/img_info.jpg) no-repeat;
	height: 236px;
}
div#contents div#spContents div#info div.inContents p {
	padding: 179px 0 0 491px;
}
/* 5.data
========================================== */
div#contents div#spContents div#data {
	margin: 24px 0 0 0;
}
div#contents div#spContents div#data div.inContents {
	margin: 8px 5px 0;
	border: solid 2px #000;
	padding: 25px;
}
div#contents div#spContents div#data div.inContents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#contents div#spContents div#data div.inContents {display: inline-block;}
/* Hides from IE-mac \*/
* html div#contents div#spContents div#data div.inContents {height: 1%;}
div#contents div#spContents div#data div.inContents {display: block;}
/* End hide from IE-mac */

div#contents div#spContents div#data div.inContents h5 {
	font-weight: bold;
}
div#contents div#spContents div#data div.inContents div.staff {
	float: left;
	width: 331px;
}
div#contents div#spContents div#data div.inContents div.cast {
	float: right;
	width: 300px;
}
div#contents div#spContents div#data div.inContents ul {
	margin: 10px 0 0;
}
div#contents div#spContents div#data div.inContents li {
	margin: 5px 0 0;
}
/* 3.footer
========================================== */
div#contents div#spContents div#copyright {
	font-size: 10px;
	margin-top: 10px;
}
div#contents div#spContents #cmsList {
	margin-top: 10px;
}
div#contents div#spContents #cmsList div.listBox {
	width: 701px;
}
div#contents div#spContents #cmsList div.listBox div.lower div.txtBox {
	width: 611px;
}
div#contents div#spContents #cmsList .new h4 {
	margin-bottom: 10px;
}
div#contents div#spContents #cmsList .new .listBox {
	border: solid 2px #000;
}
div#contents div#spContents #cmsList .new div.listBox ul.upper{
	background:#000;
}
div#contents div#spContents #cmsList .new div.listBox li{
	color: #fff;
}
/* tableBorder */
div#spContents div#watch {
	margin-top: 20px;
}
div#spContents div#watch table {
	border: 2px #000 solid;
	border-collapse: collapse;
	border-spacing: 0;
	width: 705px;
	margin-left: 5px;
	margin-top: 5px;
}
div#spContents div#watch table td {
	padding: 5px 10px;
	border: 1px #000 solid;
	border-width: 0 0 1px 1px;
	color: #e82e77;
}
div#spContents div#watch table tr.active {
	background: #ffc2da;
}
div#spContents div#watch table td .name span {
	background: #e82e77;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	padding: 3px 4px;
	margin-left: 5px;
}

div#spContents div#watch div.topPage {
	margin-left: 10px;
	margin-top: 10px;
}
div#spContents div#watch a {
	color: #e82e77;
}
div#spContents div#watch table td .name {
	float: left;
}
div#spContents div#watch table td .price {
	float: right;
}
div#spContents div#watch table td .free {
	font-weight: bold;
	color: #f00;
}
